﻿@media only screen and (min-width:768px) and (max-width: 1402px) {
    .green-box {
        background-size: 1402px auto;
    }

        .green-box:after, .green-box:before {
            background-size: 1402px 48px;
        }

        .green-box:after {
            background-size: 1402px;
        }
}

@media only screen and (min-width: 1025px) {
    [href^="tel"] {
        cursor: default;
        pointer-events: none;
        text-decoration: none;
    }

        [href^="tel"]:hover {
            text-decoration: underline;
        }
}

@media only screen and (max-width: 1096px) {
    .fixed-block .social-networks {
        right: 0;
    }
}

@media only screen and (min-width:768px) and (max-width: 1023px) {
    #header .header-top 
    {
        padding-bottom: 20px;
    }
    #header .header-top > .logo 
    {
        width: 40% !important;
    }
    #footer .footer-top > .logo
    {
        width: 23.5% !important;
    }
    #header .header-top > .btn-wrap .btn, 
    #footer .footer-top > .btn-wrap .btn
    {
        font-size: 16px;
    }
    #header .header-section {
        padding: 0;
        background: none;
    }    

    #header .info {
        background: none;
        padding-right: 0;
        width: auto;
        max-width: 390px;
    }

    #header .header-top > .social-networks
    {
        display: none !important;
    }
    .fixed-header #header .header-top > .social-networks
    {
        display: table-cell !important;
    }
    .w-header-cart::after 
    {
        position: absolute;
        top: 15px;
        bottom: 15px;
        left: 0;
        content: "";
        border-left: solid 1px #dadcdf;
    }
    .fixed-header .w-header-cart::after 
    {
        display: none;
    }

    /* .info li {
        font-size: 9px;
        line-height: 10px;
    } */

    .info img {
        width: 28px;
        height: 28px;
    }

    .info .title {
        font-size: 14px;
    }

    .logo {
        width: 161px;
        height: 39px;
        margin-right: 10px;
    }

    #nav {
        font-size: 17px;
        line-height: 21px;
        margin-left: -12px;
    }

        #nav a {
            padding: 10px 10px 11px;
        }

        #nav .dropdown {
            top: 42px;
        }

        #nav .dropnav li {
            font-size: 13px;
        }

        #nav .dropnav .title {
            font-size: 14px;
            padding-right: 10px;
        }

        #nav .advert {
            padding: 58px 11px 29px;
        }

    .search-form {
        width: 120px;
        margin-top: 5px;
    }

    .fixed-header #header .btn {
        margin: 9px 13px 0 5px;
    }

    .fixed-header #header .nav-desk {
        padding: 11px 13px 13px 15px;
    }

    .promo .img-women {
        margin: 0 0 0 -16%;
        width: 45.9%;
    }

    .two-box .box:first-child .inner {
        float: none;
        width: auto;
        padding: 50px 20px;
    }

    .two-box .inner {
        padding: 50px 20px;
    }

    .curved-block .piggy {
        width: 98px;
        margin-left: -49px;
        top: -39px;
    }

    .subscribe {
        box-shadow: none;
        border-radius: none;
    }

    .email-submit {
        padding: 20px 15px;
    }

    .subscribe input[type="email"], .subscribe input[type="text"] {
        float: none;
        width: calc(100% - 220px);
        border-radius: 30px;
        margin-bottom: 19px;
        box-sizing: border-box;
    }

    .subscribe input[type="email"] {
        margin-right: 20px;
    }

    .subscribe button[type="submit"] {
        float: none;
        width: 180px;
        border-radius: 30px;
    }

    .about-block:before {
        display: none;
    }

    .about-block .col:first-child {
        padding-right: 30px;
    }

    .two-box .piggy-bank, .about-block .img-ico {
        width: 98px;
        margin-left: -49px;
        bottom: -123px;
    }

    .about-block .img-ico {
        width: 180px;
        height: 98px;
        bottom: -64px;
    }

    .about-block .post-list {
        margin: 0 -15px 13px;
    }

        .about-block .post-list li {
            padding: 0 15px 25px;
        }

    #main.bg03:after {
        height: 1000px;
    }

    .testimonial-wrap header {
        max-width: 400px;
    }

    .testimonial-wrap .col {
        padding-top: 0;
    }

    .more-info {
        margin-top: 20px;
        padding: 20px 0;
    }

        .more-info .btn-ico {
            margin-top: 0;
        }

        .more-info h3 {
            font-size: 27px;
            line-height: 54px;
        }

        .more-info .phone {
            font-size: 19px;
            width: 33.4%;
        }

            .more-info .phone span {
                display: block;
            }

    .email-submit .title {
        font-size: 45px;
        line-height: 45px;
        display: block;
        margin-right: 0;
    }

    .email-submit .subscribe {
        width: 464px;
        margin: 20px 0 0;
    }

    .fixed-block .social-networks {
        display: none;
    }

    .purple-box .col {
        width: 36%;
    }

        .purple-box .col:first-child:after {
            display: none;
        }

        .purple-box .col:first-child {
            width: 64%;
        }

    .purple-box .box-list .box {
        width: 223px;
    }

    .article-list .article.a3 .img {
        left: 56px;
    }

    .article-list .article .img {
        right: -67px;
    }

    .help-family .content {
        padding-bottom: 30px;
    }

        .help-family .content .img-baby {
            display: none;
        }

    .bussiness-block {
        padding-top: 64px;
    }

        .bussiness-block .col {
            padding-left: 15px;
        }

            .bussiness-block .col:first-child {
                padding-right: 15px;
            }

        .bussiness-block .news {
            max-width: 100%;
        }

        .bussiness-block .img-nurse {
            display: none;
        }

    .error-msg .img {
        width: 44%;
    }

    .advice-holder .img {
        bottom: 0;
        top: auto;
        right: 0;
    }

    .heading-ad {
        margin: 0;
    }

        .heading-ad h1 {
            font-size: 30px;
            line-height: 30px;
        }

        .heading-ad .img {
            display: none;
        }

        .heading-ad .icon {
            top: 0;
            margin-top: 40px;
        }

        .heading-ad .left:after {
            display: none;
        }

        .heading-ad .right {
            padding: 55px 29px 20px 82px;
        }

        .heading-ad .img {
            width: 143px;
            height: 193px;
            top: auto;
            bottom: -60px;
        }

    #two-column {
        margin-top: 20px;
    }

    #content .baby1 .baby {
        display: none;
    }

    #content .baby2 .baby {
        display: none;
    }

    .two-bg {
        background-position: 50% 0;
        background-repeat: repeat-y;
        margin-top: 0;
    }

        .two-bg:after, .two-bg:before {
            display: none;
        }

        .two-bg .col {
            padding: 20px;
        }

            .two-bg .col:first-child {
                padding: 20px;
            }
    /*.sale-wrap .sponsor {		margin-left: 60px;		width: 32%;	}*/

    .dontaion .col {
        width: 65%;
    }

        .dontaion .col:first-child {
            width: 35%;
        }

    .search-result .search-post {
        max-width: 100%;
    }

        .search-result .search-post .sort {
            width: 40%;
        }

    .threecol .col {
        padding: 17px;
    }

    .threecol .btn-ico {
        font-size: 20px;
    }

    .locations .accordion {
        width: 348px;
    }

    .location-wrap .white-box {
        width: 54.6%;
    }

    .location-wrap .img-holder {
        width: 45.4%;
        padding: 0;
    }

    .location-wrap .map, .location-wrap .img {
        padding: 10px;
    }

        .location-wrap .img:after {
            border-width: 15px 0 15px 20px;
            right: -10px;
            margin-top: -10px;
        }

    .location-wrap.add .img-holder {
        padding-right: 21px;
    }

    .location-wrap.add .img:after {
        border-width: 15px 20px 15px 0;
        left: -10px;
    }

    #footer .logo {
        width: 137px;
        height: 39px;
        margin: 4px 10px 0 0;
    }

    #footer .footer-section {
        padding-top: 0;
    }

    #footer .social-networks {
        margin-right: 10px;
    }

    #footer .info:after {
        display: none;
    }

    #footer .info {
        width: 50%;
    }

    .head-circle {
        margin-right: 30px;
    }

    .link-tile {
        width: calc(100% / 3 - 6px);
        min-width: 0;
    }

        .link-tile:after {
            top: calc(100% - 1px);
            height: 33px;
        }
    /*.link-tile:after { top: calc(100% - 1px); }*/

    .holder > .link-tile-list .link-tile.b4:after {
        background: url("../images/tile-b.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
        box-shadow: none;
    }

    .holder > .link-tile-list .link-tile.b3:after {
        background: #fff;
        box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.6);
    }

    .holder > .link-tile-list .link-tile:nth-child(1n) {
        clear: none;
    }

    .holder > .link-tile-list .link-tile:nth-child(3n-2) {
        clear: left;
    }

    .tips .tips-on li {
        width: 155px;
    }

    .tips .img {
        width: 100px;
        height: 100px;
        font-size: 100px;
    }

    #header .header-top > .info {
        width: auto;
    }

    .shop-head .img {
        top: 15px;
    }
}
@media only screen and (min-width:839px) and (max-width: 1023px) {
    #header .header-top > .logo 
    {
        width: 30% !important;
    }
}
@media only screen and (max-width: 1007px) and (min-width:768px) {
    .help-with .col .link-tile {
        float: none;
        margin: 0 auto 35px;
        width: 245px;
    }

        .help-with .col .link-tile.b2:after {
            background: url("../images/tile-b-grey.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
            box-shadow: none;
        }

        .help-with .col .link-tile.b1:after {
            background: #f1efef;
            box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.6);
        }

        .help-with .col .link-tile:nth-child(1n) {
            clear: both;
        }
}

@media only screen and (max-width: 803px) {
    .purple-box .col:first-child .link-tile {
        float: none;
        margin: 0 auto 35px;
        width: calc(100% - 4px);
        max-width: 300px;
    }

        .purple-box .col:first-child .link-tile.b2:after {
            background: url("../images/tile-b.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
            box-shadow: none;
        }

        .purple-box .col:first-child .link-tile.b1:after {
            background: #fff;
            box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.6);
        }

    .purple-box .col .link-tile:nth-child(1n) {
        clear: both;
    }
    /*#footer .logo { width: 100%; }    #footer .logo img { width: auto; }*/
}

@media only screen and (min-width: 768px) {
    #header .header-top, #footer .footer-top {
        display: table;
        width: 100%;
    }

    #footer .footer-top > .logo, 
    #footer .footer-top > .social-networks, 
    #footer .footer-top > .btn-wrap, 
    #footer .footer-top > .info, 
    #header .header-top > .logo, 
    #header .header-top > .social-networks, 
    #header .header-top > .btn-wrap, 
    #header .header-top > .info, 
    #header .header-top > .header-section, 
    #footer .footer-top > .footer-section 
    {
        margin: 0;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        float: none;
        width: auto;
    }
    #header .header-top > .social-networks
    {
        text-align: right;
        width: 195px;
    }
    .social-networks a
    {
        text-align: left;
    }
    

    #header .header-top > .logo {
        width: 45%;
        padding: 0;
    }

    #footer .footer-top > .logo {
        width: 23.5%;
        padding-right: 10px;
    }

    #header .header-top > .info 
    {
        white-space: nowrap;        
    }
    #footer .footer-top > .info {
        width: 420px;
        white-space: nowrap;
    }
    #footer .footer-top > .info li { 
        float: left; 
        width: 50%; 
    }

    #header .header-top > .btn-wrap, #footer .footer-top > .btn-wrap {
        width: 160px;
    }

    #header .header-top > .info, 
    #footer .footer-top > .info 
    {
        padding: 0 15px 0 15px;        
    }
    #header .header-top > .social-networks,
    #footer .footer-top > .social-networks 
    {
        padding: 0 10px;
    }

    #header .header-top > .social-networks, #footer .footer-top > .social-networks {
        white-space: nowrap;
    }

    #footer .footer-top > .info li {
        text-align: left;
    }
    #header .header-top > .info li:nth-child(2) {
        display: none;
    }

    #header .header-top > .btn-wrap .btn, #footer .footer-top > .btn-wrap .btn {
        margin: 0;
        white-space: nowrap;
    }
    #header .header-top > .btn-wrap .btn {
        margin-left: 15px;
    }

    .fixed-header #header .header-top > .logo, .fixed-header #header .header-top > .logo {
        width: 42px;
    }

    .fixed-header #header .header-top > .btn-wrap {
        width: 160px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
    #header .header-top, #footer .footer-top {
        display: block;
    }
    #footer .footer-top > .social-networks  
    {
        clear: both;
    }
    #footer .footer-top > .btn-wrap, 
    #footer .footer-top > .info, 
    #footer .footer-top > .logo, 
    #footer .footer-top > .social-networks 
    {
        float: left;
    }
    #footer .footer-top > .logo, 
    #footer .footer-top > .social-networks 
    {
        height: auto;
        padding-bottom: 20px;
    }
    #footer .footer-top > .logo 
    {
        display: none;
    }
    #footer .footer-top > .info {
        width: 380px;
    }
    #footer .footer-top
    {
        padding-bottom: 10px;
    }
}
/* @media only screen and (min-width:768px) and (max-width: 1023px) {
    #header .header-top > .info, #footer .footer-top > .info {
        width: 385px;
    }
} */

@media only screen and (min-width:768px) and (max-width: 960px) {
    #header .header-top > .btn-wrap, #footer .footer-top > .btn-wrap {
        width: 115px;
    }
}

@media only screen and (min-width:768px) and (max-width: 860px) {
    #nav {
        font-size: 14px;
        line-height: 21px;
    }
}
